
function isIos() {
  return /iphone|ipad|ipod/i.test(window.navigator.userAgent);
}

function isInStandaloneMode() {
  return ('standalone' in window.navigator) && window.navigator.standalone;
}

function showIosInstallBanner() {
  if (isIos() && !isInStandaloneMode()) {
    const banner = document.getElementById('ios-install-banner');
    if (banner) banner.style.display = 'block';
  }
}

let deferredPrompt;


// Run everything on load
window.addEventListener('load', () => {
  showIosInstallBanner();
});